<head>
  <meta charset="utf-8">
  <title>{{ title }}</title>
</head>
<body>
  <div id="container"></div>
  <script src="https://code.highcharts.com/highcharts.src.js"></script>
  <script>
    Highcharts.chart('container', {
        chart: {
            type: 'column'
        },
        title: {
            text: '{{ title }}'
        },
        xAxis: {
            categories: [{% for season in extras_by_team %}'{{ season.bowling_team }}'{% if not forloop.last %}, {% endif %}{% endfor %}]
        },
        yAxis: {
            text: 'matches'
        },
        series: [{
            name: '{{ xaxis }}',
            data: [{% for data in extras_by_team %}{{ data.runs }}{% if not forloop.last %}, {% endif %}{% endfor %}]
        }]
    });
  </script>
</body>
</html>